Subject: RE: Netscape
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 13 Apr 2001 11:21:00 -0700 (PDT)

I'll be getting you stuff tonite or tomorrow.  

Best,
Jeff

	"Jackson, James (JCJA)" <[email-masked]>
	04/13/2001 04:46 PM
		 
		 To: "'Guinney, Mark'" <[email-masked]>, "\"[email-masked]\" 
" <[email-masked]>, "\"[email-masked]\" " 
<[email-masked]>, "Jackson, James (JCJA)" <[email-masked]>, 
"\"[email-masked]\" " <[email-masked]>, 
"\"[email-masked]\" " <[email-masked]>, 
"\"[email-masked]\" " <[email-masked]>
		 cc: 
		 Subject: RE: Netscape

Thanks Mark!
Jimmy

> -----Original Message-----
> From:   Guinney, Mark [SMTP:[email-masked]]
> Sent:   April 13, 2001 5:47 AM
> To:   "[email-masked]" ; "[email-masked]" ;
> "[email-masked]" ; "[email-masked]" ;
> "[email-masked]" ; "[email-masked]" 
> Subject:   Netscape
> 
> Jimmy,
> 
> I've plugged in a lot of the qualitative answers to the questions
> (attached)
> although I still have some more to do.  If you are working on the
> quantitative
> elements, I'll hold off for now so we are not redundant.
> 
>  
> 
> **********************************************
> Mark D. Guinney, CFA
> Consultant
> Watson Wyatt Investment Consulting
> 345 California Street, Ste. 1400
> San Francisco, CA  94104
> (415) 733-4487 ph.
> (415) 733-4190 fax
> 
> 
> ____________________Reply Separator____________________
> Subject:    Re: BF Good Case
> Author: "[email-masked]" <SMTP:[email-masked]>
> Date:       04/13/2001 12:02 AM
> 
> Just an FYI guys, I have started working the calculations for the Netscape
> case.  I will send you the results and my comments by Friday night.
> Please
> give me some feedback by a resonable time Saturday so I can wrap this
> thing
> up Saturday night.  I'd rather not spend Easter Sunday working on this
> case.
> Jimmy
>  << File: Netscape.doc >>